Support » Plugin: Yoast SEO » [Plugin: WordPress SEO by Yoast] error in version 1.2?

  • Resolved allm

    (@realblueorange)


    WordPress version: 3.3.2.
    WordPress SEO version: 1.2

    I did this:
    I deleted some posts in bulk.

    I expected the plugin to do this:
    Nothing visible.

    Instead it did this:
    I got an error message like this:
    Warning: strpos() [function.strpos]: Empty delimiter in ….class-metabox.php on line 1214

    The posts were deleted, but somehow version 1.2 came up with this message. Have not tested 1.2.1 though…

    http://wordpress.org/extend/plugins/wordpress-seo/

Viewing 1 replies (of 1 total)
  • allm

    (@realblueorange)

    oooops, pauldewouters also posted a similar thread. I’ll set this one to resolved and will see what happens.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordPress SEO by Yoast] error in version 1.2?’ is closed to new replies.